/* Eric Meyer's Reset CSS v2.0 - http://cssreset.com */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}table{border-collapse:collapse;border-spacing:0}

/**
 * A new micro clearfix hack – Nicolas Gallagher
 * http://nicolasgallagher.com/micro-clearfix-hack/
 */
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
 
.clearfix:after {
    clear: both;
}
 
.clearfix {
    *zoom: 1; /* for IE 6/7 only */
}




@font-face
{
font-family: rounded;
src: url('../font/roundedxmplus1pmedium.ttf')
     format("truetype");
}



html{
	width:100%;
	height:100%;
}

body{
	/*font:100%/1.6 ArialMT, "Hiragino Kaku Gothic ProN","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;*/
	font-family: rounded;
	letter-spacing:0px;
	font-size:12px;
	color:#362b2c;
	
	verflow-x:visible;
	background-color:#baa6ff;
	
	width:100%;
	height:100%;
	
	word-break: break-all;
}
.win body{
	font:100%/1.6 ArialMT, "Hiragino Kaku Gothic ProN","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}


b{
	font-weight:900;
}

a{
	color:#905fff;
	text-decoration:underline;
}


a:visited{
}
a:hover{
	color:#baa6ff;
	/*text-decoration:none;*/
}
a:hover:not(.on) img:not(.hover){
	filter: alpha(opacity=70) !important;
	-moz-opacity:0.7 !important;
	opacity:0.7 !important;
}

h1,h2{
	font-size:18px;
}



/*share*/
.shareArea li{
	float:left;
	height:25px;
	margin:0 0 2px 5px;
	overflow:hidden;
}

.shareArea li.hatena{
	margin-right:5px;
}
.shareArea li.fb{
	margin-right:0px;
}
.shareArea li.tw{
	/*margin-right:-15px;*/
}
.shareArea li.google{
	/*width:80px;*/
}
.shareArea li.line{
	display:none;
}
.sp .shareArea li.line{
	display:block;
}